#content {
  padding: 27px 200px;
}

.contentImg {
  width: 100%;
  display: flex;
  justify-content: center;
  img {
    width: 50%;
    border-radius: 8px;
  }
}

.contentText {
  h1 {
    text-align: center;
    margin-top: 10px;
  }

  h2 {
    text-align: center;
    margin-bottom: 20px;
    font-weight: 400;
  }

  h3 {
    font-size: 22px;
    margin-top: 20px;
    font-weight: 600;
  }

  p {
    margin-bottom: 20px;
    font-size: 18px;
  }

  sup {
    font-size: 12px;
  }

  ol,
  ul {
    padding: 0 20px;
  }

  li {
    margin-bottom: 5px;
    font-size: 16px;
  }
}

/* ---------------------- Responsividade ---------------------------------- */
@media (max-width: 1100px) {
  #content {
    padding: 27px 100px;
  }
}

@media (max-width: 900px) {
  #content {
    padding: 27px 50px;

    .contentImg {
      img {
        width: 70%;
      }
    }

    h1 {
      font-size: 28px;
    }

    h2 {
      font-size: 22px;
    }

    h3 {
      font-size: 20px;
    }
  }
}

@media (max-width: 500px) {
  #content {
    padding: 27px 20px;

    h1 {
      font-size: 22px;
    }

    h2 {
      font-size: 18px;
    }

    h3 {
      font-size: 18px;
    }

    .contentImg {
      img {
        width: 100%;
      }
    }
    p {
      font-size: 16px;
    }

    li {
      font-size: 14px;
    }
  }
}
